Bug 194313 - ixl(4) is missing a manpage
Summary: ixl(4) is missing a manpage
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Eric Joyner
URL:
Keywords: IntelNetworking
Depends on:
Blocks:
 
Reported: 2014-10-12 07:54 UTC by Enji Cooper
Modified: 2015-07-15 16:50 UTC (History)
5 users (show)

See Also:
ngie: mfc-stable9?
ngie: mfc-stable10?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Enji Cooper freebsd_committer 2014-10-12 07:54:08 UTC
It would be nice if there was a manpage that described ixl(4) in some detail without having to go to the source code.
Comment 1 Eric Joyner 2014-10-16 18:57:29 UTC
We're working on it, but the first version probably won't describe ixl in very much detail.
Comment 3 Enji Cooper freebsd_committer 2015-07-05 20:52:43 UTC
Yup, there's one in CURRENT, but it hasn't been backported to stable/10 yet..
Comment 4 commit-hook freebsd_committer 2015-07-15 16:47:49 UTC
A commit references this bug:

Author: brueffer
Date: Wed Jul 15 16:47:15 UTC 2015
New revision: 285603
URL: https://svnweb.freebsd.org/changeset/base/285603

Log:
  MFC: r277218, r277219, r280572, r280573, r280574

  Add manpages for the ixl and ixlv drivers.

  PR:		194313
  Approved by:	re (marius)

Changes:
_U  stable/10/
  stable/10/share/man/man4/Makefile
  stable/10/share/man/man4/ixl.4
  stable/10/share/man/man4/ixlv.4
Comment 5 Christian Brueffer freebsd_committer 2015-07-15 16:49:00 UTC
I merged the manpages to stable/10; thanks!
Comment 6 Eric Joyner freebsd_committer 2015-07-15 16:50:35 UTC
Thanks!